Commit 11834405 authored by Clint Adams's avatar Clint Adams

diagrams-gtk: patch for newer base

parent 49b95b77
haskell-diagrams-gtk (1.4-3) unstable; urgency=medium
* Patch for newer base.
-- Clint Adams <clint@debian.org> Tue, 17 Apr 2018 01:01:44 -0400
haskell-diagrams-gtk (1.4-2) unstable; urgency=medium
[ Ilias Tsitsimpis ]
......
--- a/diagrams-gtk.cabal
+++ b/diagrams-gtk.cabal
@@ -21,7 +21,7 @@
library
exposed-modules: Diagrams.Backend.Gtk
- build-depends: base >= 4.2 && < 4.10,
+ build-depends: base >= 4.2 && < 4.11,
diagrams-lib >= 1.3 && < 1.5,
diagrams-cairo >= 1.3 && < 1.5,
gtk >= 0.12.0 && < 0.15,
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment